@media (min-width: 1200px) {
  .careers-slider__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1600px) {
  .careers-slider__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 1200px) {
  .careers-slider__swiper .swiper-slide {
    width: calc((100% - 30px) / 3.5);
  }
}